package com.lz.modules.app.enums;

public enum RoleMenuEnums {
    MASTER_PM(-1l,"绩效管理员"),
    BOSS(-2l,"企业负责人"),
    DEPARTMENT_PM(-3l,"部门主管"),
    COMMON_STAFF(-4l,"普通员工");


    private Long type  ;
    private String desc;

    RoleMenuEnums(Long type, String desc) {
        this.type = type;
        this.desc = desc;

    }

    public Long getType() {
        return type;
    }

    public void setType(Long type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
